PipeWire 1.6.5

Loading...
Searching...
No Matches
wma.h File Reference
SPA » Parameters

spa/param/audio/wma.h More...

Go to the source code of this file.

## Data Structures
struct | spa_audio_info_wma

## Macros
#define | SPA_AUDIO_INFO_WMA_INIT(...)

## Enumerations
enum | spa_audio_wma_profile { SPA_AUDIO_WMA_PROFILE_UNKNOWN , SPA_AUDIO_WMA_PROFILE_WMA7 , SPA_AUDIO_WMA_PROFILE_WMA8 , SPA_AUDIO_WMA_PROFILE_WMA9 , SPA_AUDIO_WMA_PROFILE_WMA10 , SPA_AUDIO_WMA_PROFILE_WMA9_PRO , SPA_AUDIO_WMA_PROFILE_WMA9_LOSSLESS , SPA_AUDIO_WMA_PROFILE_WMA10_LOSSLESS , SPA_AUDIO_WMA_PROFILE_CUSTOM = 0x10000 }

## Detailed Description

spa/param/audio/wma.h